From 6ac9849011c8b2b45494023f3989e9b9deeea71a Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 28 2024 04:15:25 +0000
Subject: [PATCH 174/220] Update srpm.sh


---

diff --git a/scripts/srpm.sh b/scripts/srpm.sh
index 9c96c5d..f76f43b 100644
--- a/scripts/srpm.sh
+++ b/scripts/srpm.sh
@@ -30,7 +30,7 @@ git reset --hard $COMMIT
 if [ "$VENDOR" -eq 1 ]; then
     echo "VENDOR=1"
     # Vendor dependencies and zip vendor
-    cargo vendor > %{SOURCE2}
+    cargo vendor > ../vendor-config.toml
     tar -pczf vendor.tar.gz vendor && mv vendor.tar.gz ../vendor.tar.gz
     # Back into parent directory
     rm -rf vendor

